低危 AWStats up to 7.0 跨站脚本攻击

CVE编号

CVE-2012-4547

利用情况

暂无

补丁情况

官方补丁

披露时间

2012-10-31 23:50:00
漏洞描述
Awstats是一款基于Perl的WEB日志分析工具。Awstats awredir.pl存在未明安全漏洞,目前没有详细漏洞细节提供。
解决建议
AWStats 7.1已经修复此漏洞,建议用户下载使用:http://awstats.sourceforge.net
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 laurent_destailleur awstats * Up to
(including)
7.0
运行在以下环境
应用 laurent_destailleur awstats 1.0 -
运行在以下环境
应用 laurent_destailleur awstats 2.1 -
运行在以下环境
应用 laurent_destailleur awstats 2.23 -
运行在以下环境
应用 laurent_destailleur awstats 2.24 -
运行在以下环境
应用 laurent_destailleur awstats 3.0 -
运行在以下环境
应用 laurent_destailleur awstats 3.1 -
运行在以下环境
应用 laurent_destailleur awstats 3.2 -
运行在以下环境
应用 laurent_destailleur awstats 4.0 -
运行在以下环境
应用 laurent_destailleur awstats 4.1 -
运行在以下环境
应用 laurent_destailleur awstats 5.0 -
运行在以下环境
应用 laurent_destailleur awstats 5.1 -
运行在以下环境
应用 laurent_destailleur awstats 5.2 -
运行在以下环境
应用 laurent_destailleur awstats 5.3 -
运行在以下环境
应用 laurent_destailleur awstats 5.4 -
运行在以下环境
应用 laurent_destailleur awstats 5.5 -
运行在以下环境
应用 laurent_destailleur awstats 5.6 -
运行在以下环境
应用 laurent_destailleur awstats 5.7 -
运行在以下环境
应用 laurent_destailleur awstats 5.8 -
运行在以下环境
应用 laurent_destailleur awstats 5.9 -
运行在以下环境
应用 laurent_destailleur awstats 6.0 -
运行在以下环境
应用 laurent_destailleur awstats 6.1 -
运行在以下环境
应用 laurent_destailleur awstats 6.2 -
运行在以下环境
应用 laurent_destailleur awstats 6.3 -
运行在以下环境
应用 laurent_destailleur awstats 6.4 -
运行在以下环境
应用 laurent_destailleur awstats 6.5 -
运行在以下环境
应用 laurent_destailleur awstats 6.6 -
运行在以下环境
应用 laurent_destailleur awstats 6.7 -
运行在以下环境
应用 laurent_destailleur awstats 6.8 -
运行在以下环境
应用 laurent_destailleur awstats 6.9 -
运行在以下环境
应用 laurent_destailleur awstats 6.95 -
运行在以下环境
系统 fedora_EPEL_6 awstats * Up to
(excluding)
7.0-3.el6
阿里云评分
3.8
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-79 在Web页面生成时对输入的转义处理不恰当(跨站脚本)
阿里云安全产品覆盖情况